Bug 1576099 - total costs no longer showing in any chargeback report if they are the only columns in the report
Summary: total costs no longer showing in any chargeback report if they are the only c...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Reporting
Version: 5.8.0
Hardware: All
OS: All
medium
medium
Target Milestone: GA
: 5.9.3
Assignee: Joe Rafaniello
QA Contact: Tasos Papaioannou
URL:
Whiteboard:
Depends On: 1567254
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-08 20:23 UTC by Satoe Imaishi
Modified: 2018-07-12 13:15 UTC (History)
9 users (show)

Fixed In Version: 5.9.3.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1567254
Environment:
Last Closed: 2018-07-12 13:14:18 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2184 0 None None None 2018-07-12 13:15:04 UTC

Comment 2 CFME Bot 2018-05-16 17:05:38 UTC
New commit detected on ManageIQ/manageiq/gaprindashvili:

https://github.com/ManageIQ/manageiq/commit/b89536b6567eb9b9493679440b3beae5ca00c252
commit b89536b6567eb9b9493679440b3beae5ca00c252
Author:     Gregg Tanzillo <gtanzill@redhat.com>
AuthorDate: Tue May  8 09:27:10 2018 -0400
Commit:     Gregg Tanzillo <gtanzill@redhat.com>
CommitDate: Tue May  8 09:27:10 2018 -0400

    Merge pull request #17387 from jrafanie/bring_in_relevant_fields_needed_for_charge_calculation

    Check all costs fields for relevancy for the report
    (cherry picked from commit 15886369d79890b9e780a6ff80b084d214f8167b)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1576099

 app/models/chargeback_rate_detail.rb | 2 +-
 spec/models/chargeback_vm_spec.rb | 11 +
 2 files changed, 12 insertions(+), 1 deletion(-)

Comment 3 Tasos Papaioannou 2018-05-23 15:28:30 UTC
Verified on 5.9.3.0.

Comment 5 errata-xmlrpc 2018-07-12 13:14:18 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2184


Note You need to log in before you can comment on or make changes to this bug.